Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: John Cowan <[email-masked]>
Date: Thu, 28 Feb 2002 23:01:51 -0500 (EST)

[email-masked] scripsit:

> Then what the fatal fandango is the way to refer to the letter "a"? Or the 
> numeral "1", to get back to the point?

me'o .abu and me'o pa respectively.

> Well, it sems to be evaluated (to 1, in fact), but, having used and defended 
> some degenerate cases of equations before, I suppose I have to let this one 
> go as well. So, what is the numeral "1" OUTSIDE MEX?

You have to use a MEX to express the numeral "1", being a degenerate
case of an unevaluated expression. It's degenerate only in the sense
of having no operators. If it were evaluated, it would be the
number 1, which is written "li pa".

> Not even the "1" key on a keyboard? Like all those other guys that are 
> something with a {bu} tucked on the end? No system at all?

Things with "bu" are letters or symbols. You *could* use pabu for
the character "1" (as distinct from the numeral "1"); I merely said
that there is no authoritative rule to that effect.
> I see, no system at all. Why {bu} of all things. And, I suspect this a 
> device for getting more {n}s, whatever they do, not the representation of the 
> application of the function represented by "'" to the number represented by 
> "n".

I don't think of n' as applying a function; it's just a name that
happens to be typographically a little odd. Using ny. .y'y.bu is
fine too.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_